Bug 14358 - Fix 'require_membership_of' documentation in pam_winbind manpages
Summary: Fix 'require_membership_of' documentation in pam_winbind manpages
Status: RESOLVED FIXED
Alias: None
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind (show other bugs)
Version: 4.12.2
Hardware: All All
: P5 normal (vote)
Target Milestone: ---
Assignee: Karolin Seeger
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-28 15:25 UTC by Andreas Schneider
Modified: 2020-08-11 07:18 UTC (History)
3 users (show)

See Also:


Attachments
Proposed patch (2.83 KB, patch)
2020-05-14 07:23 UTC, Karolin Seeger
asn: review+
kseeger: review+
Details
additional patch for 4.12 and 4.11 (2.02 KB, patch)
2020-07-10 09:50 UTC, Andreas Schneider
gd: review+
Details
additional patch for 4.12 and 4.11 (4.08 KB, patch)
2020-07-17 13:22 UTC, Andreas Schneider
gd: review+
asn: review? (iboukris)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2020-04-28 15:25:18 UTC
Fix 'require_membership_of' documentation in pam_winbind manpages.

pam_winbind.8 and pam_winbind.conf.5 both use two backslashes as the winbind sperator which is wrong.
Comment 1 Karolin Seeger 2020-05-14 07:23:05 UTC
Created attachment 15977 [details]
Proposed patch
Comment 2 Andreas Schneider 2020-05-14 07:51:09 UTC
Karolin, please add the patch to 4.12, 4.11 and 4.10. Thanks
Comment 3 Karolin Seeger 2020-05-14 08:44:44 UTC
(In reply to Andreas Schneider from comment #2)
Pushed to autobuild-v4-{12,11,10}-test.
Comment 4 Karolin Seeger 2020-05-19 10:22:57 UTC
Pushed to all branches.
Closing out bug report.

Thanks!
Comment 5 Andreas Schneider 2020-07-10 09:50:02 UTC
Created attachment 16124 [details]
additional patch for 4.12 and 4.11
Comment 6 Guenther Deschner 2020-07-10 09:52:21 UTC
Comment on attachment 16124 [details]
additional patch for 4.12 and 4.11

LGTM
Comment 7 Andreas Schneider 2020-07-10 09:53:33 UTC
Karolin, please apply the additional patch to 4.13, 4.12 and 4.11. Thanks!
Comment 8 Andreas Schneider 2020-07-17 13:22:01 UTC
Created attachment 16133 [details]
additional patch for 4.12 and 4.11
Comment 9 Guenther Deschner 2020-07-17 15:30:58 UTC
Comment on attachment 16133 [details]
additional patch for 4.12 and 4.11

LGTM
Comment 10 Guenther Deschner 2020-07-17 15:31:30 UTC
Karolin, please add to 4.12 and 4.13, thanks!
Comment 11 Karolin Seeger 2020-08-06 11:18:11 UTC
(In reply to Guenther Deschner from comment #10)
Pushed to autobuild-v4-{13,12,11}-test.
Comment 12 Karolin Seeger 2020-08-11 07:18:44 UTC
(In reply to Karolin Seeger from comment #11)
Pushed to all branches.
Closing out bug report.

Thanks!